Maarch courrier 20.03 Compatibilité Maarch RM

Bonjour,
J’ai installé maarch courrier 20.03 et je voudrai utiliser avec Maarch RM, mais dans la documentation il est noté ce qui suis:

Applications externes

Maarch RM : En cours de réécriture

Qu’est ce que ça veut dire ? y a pas encore de compatibilité entre les deux ou quoi ?

Si quelqu’un a la réponse veuillez m’éclairer ce point SVP,

Merci à vous

Bonjour,

Les fonctionnalités d’interconnexion avec Maarch RM (version 2.7) ne sont disponibles qu’à partir de la version 20.10 et bien sûr la nouvelle version 21.03 de Maarch Courrier.

Bonjour,

Merci, pour la réponse,
Donc pour les autres versions Maarch RM, y a pas de probleme pour Maarch courrier 20.03 ?

Bien à vous

Bonjour,

Non, les fonctions d’interconnexion avec Maarch RM (et l’export SEDA) ne sont pas disponibles en version 20.03 de Maarch Courrier.
Ces fonctionnalités ont été réécrites pour la version 20.10 de Maarch Courrier
Précision : la version Maarch RM compatible (à partir de Maarch Courrier 20.10) est la version 2.7.